## jolicloud-webapp-mflow 1.1

=== debian/changelog ===
jolicloud-webapp-mflow (1.1) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 17 Jan 2011 19:30:18 +0100
