=== debian/control ===
Source: jolicloud-webapp-mflow
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mflow
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mflow.com/
Description: Jolicloud web application for mflow
 The mflow web site running in a simple Jolicloud window.
